» Ubuntu » Paketit » precise (12.04LTS) » ruby » libi18n-ruby1.9.1
precise  ] [  raring  ]
[ Source: ruby-i18n  ]

Paketti: libi18n-ruby1.9.1 (0.6.0-1) [universe]

Links for libi18n-ruby1.9.1

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti ruby-i18n:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mail Archive)
  • Lucas Nussbaum
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Transitional package for ruby-i18n

Paketit, jotka toteuttavat paketin libi18n-ruby1.9.1

ruby-i18n
I18n and localization solution for Ruby

Muut pakettiin libi18n-ruby1.9.1 liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: ruby-i18n
    I18n and localization solution for Ruby

Imuroi libi18n-ruby1.9.1

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 1.7 kt27.0 kt [tiedostoluettelo]